import numpy as np
from povm_toolbox.library import LocallyBiasedClassicalShadows
povm = LocallyBiasedClassicalShadows(2, bias=np.array([[0.1, 0.6, 0.3], [0.5, 0.25, 0.25]]))
print(povm)
# Expected:
## LocallyBiasedClassicalShadows(num_qubits=2, bias=array([[0.1 , 0.6 , 0.3 ], [0.5 , 0.25, 0.25]]))
povm.definition().draw_bloch()
# Expected:
## <Figure size 1000x500 with 2 Axes>
